Aktuální stav služeb

Nedávné události

05.04.2019 Ve dnech 5.4. až 9.4. budou probíhat minor aktualizace PHP interpretu řady 7.1, 7.2 a 7.3 na nejnovější dostupnou verzi.

05.04.2019 Na serverech v krátkém čase proběhla hromadná aktualizace webového serveru Apache (httpd) na nejnovější verzi 2.4.39, která mj. opravuje několik vysoce závažných chyb (CVE-2019-0217, CVE-2019-0211). Chyba "Apache HTTP Server privilege escalation from modules' scripts" (CVE-2019-0211) nebyla a není v našem prostředí zneužitelná.